@-moz-document domain(developer.mozilla.org) {
  .redesign-beta-notice { display: none !important; }
  header { border-top: none !important; }
  #tabzilla { display: none !important; }
  .header-login { float: right !important;
                  margin-top: 17px !important;
                  margin-left: 11px !important;
                  margin-right: -18px !important; }
  .user-state { position: static !important; }
  #main-nav ul { margin: 13px 0 13px 20px !important; }
  #main-nav li { display: none !important; }
  #main-nav li.main-nav-search { display: inline-block !important; }
  #content > .center { padding-top: 4px !important; }
  .crumbs { margin-bottom: 0 !important; }
  h1 { margin-bottom: 0 !important; }
  .offline-notice { position: absolute !important;
                    right: 0 !important; }
  #toc { margin: 0 !important; padding: 15px !important; }
  #toc > .title { display: none !important; }
  #toc > .toggle-container { display: block !important; }
  #wiki-right { float: right !important;
                margin-left: 20px !important; }
  .standardNote, .notice { display: flex !important; }
  .jsMinVerHeader { clear: right !important;
                    float: right !important; }
  p:empty { display: none !important; }
  #wiki-content { padding-bottom: 4px !important; }
  .wiki-block { padding-top: 0 !important; }
  footer { padding-top: 0 !important; }
}
